<?xml version="1.0" encoding="utf-8" ?>
<CardGroupPC>

	<!--Super Low Cards-->
	<vd id="80862A42" level="0" name="Mobile Intel(R) 4 Series Express Chipset Family"/>

	<!--Low Cards-->
	<vd id="10029616" level="1" name="AMD 760G                       RS780"/>
	<vd id="10025159" level="1" name="ATI Radeon 7000"/>
	<vd id="10025144" level="1" name="ATI Radeon 7200"/>
	<vd id="10025157" level="1" name="ATI Radeon 7500"/>
	<vd id="1002516C" level="1" name="ATI Radeon 8500"/>
	<vd id="10024967" level="1" name="ATI Radeon 9000"/>
	<vd id="1002496E" level="1" name="ATI Radeon 9000"/>
	<vd id="1002496F" level="1" name="ATI Radeon 9000"/>
	<vd id="10024145" level="1" name="ATI Radeon 9200"/>
	<vd id="10025941" level="1" name="ATI Radeon 9200"/>
	<vd id="10024164" level="1" name="ATI Radeon 9500"/>
	<vd id="10024146" level="1" name="ATI Radeon 9600"/>
	<vd id="10024151" level="1" name="ATI Radeon 9600"/>
	<vd id="10024152" level="1" name="ATI Radeon 9600"/>
	<vd id="10024172" level="1" name="ATI Radeon 9600"/>
	<vd id="10024E46" level="1" name="ATI Radeon 9600"/>
	<vd id="10024E66" level="1" name="ATI Radeon 9600"/>
	<vd id="10024168" level="1" name="ATI Radeon 9800"/>
	<vd id="10029598" level="1" name="ATI All-in-Wonder HD           RV630"/>
	<vd id="10024E44" level="1" name="ATI Radeon 9700       "/>
	<vd id="10024e48" level="1" name="ATI Radeon 9800 Pro   "/>
	<vd id="10024e4a" level="1" name="ATI Radeon 9800 XT    "/>
	<vd id="10027240" level="1" name="ATI Radeon X1900 Series"/>
	<vd id="1002554B" level="1" name="ATI Radeon X800 GT    "/>
	<vd id="10025549" level="1" name="ATI Radeon X800 GTO   "/>
	<vd id="10024a49" level="1" name="ATI Radeon X800 Pro/GTO"/>
	<vd id="1002958A" level="1" name="ATI Radeon HD 2600 X2 Series   RV630"/>
	<vd id="10029588" level="1" name="ATI Radeon HD 2600 XT          RV630"/>
	<vd id="10029405" level="1" name="ATI Radeon HD 2900 GT          R600"/>
	<vd id="10029400" level="1" name="ATI Radeon HD 2900 PRO         R600"/>	
	<vd id="100295C5" level="1" name="ATI Radeon HD 3550             RV610"/>
	<vd id="100295C0" level="1" name="ATI Radeon HD 3550/3570        RV610"/>
	<vd id="10029583" level="1" name="ATI Radeon HD 3600 Series   "/>
	<vd id="10029591" level="1" name="ATI Radeon HD 3600 Series "/>
	<vd id="10029589" level="1" name="ATI Radeon HD 3610             RV630"/>
	<vd id="10029501" level="1" name="ATI Radeon HD 3690             RV630"/>
	<vd id="10029505" level="1" name="ATI Radeon HD 3690             RV630"/>
	<vd id="10029710" level="1" name="ATI Radeon HD 4200"/>
	<vd id="10029715" level="1" name="ATI Radeon HD 4250"/>
	<vd id="10029714" level="1" name="ATI Radeon HD 4290"/>
	<vd id="10029540" level="1" name="ATI Radeon HD 4550             RV710"/>
	<vd id="1002954F" level="1" name="ATI Radeon HD 4550             RV710"/>
	<vd id="10029555" level="1" name="ATI Radeon HD 4550  "/>
	<vd id="100294B4" level="1" name="ATI Radeon HD 4700 Series  "/>
	<vd id="100294B5" level="1" name="ATI Radeon HD 4770  "/>
	<vd id="10029462" level="1" name="ATI Radeon HD 4800 Series"/>
	<vd id="1002944E" level="1" name="ATI Radeon HD 4810 Series"/>
	<vd id="10027109" level="1" name="ATI Radeon X1800 XL   "/>
	<vd id="10027100" level="1" name="ATI Radeon X1800 XT   "/>
	<vd id="80860152" level="1" name="Desktop IvyBridge GT1"/>
	<vd id="80860102" level="1" name="Desktop SandyBridge GT1"/>
	<vd id="80862E02" level="1" name="Intel(R) 4 Series Express Chipset"/>
	<vd id="80862E03" level="1" name="Intel(R) 4 Series Express Chipset"/>
	<vd id="80862E42" level="1" name="Intel(R) B43 Express Chipset"/>
	<vd id="80862E43" level="1" name="Intel(R) B43 Express Chipset"/>
	<vd id="80862E92" level="1" name="Intel(R) B43 Express Chipset"/>
	<vd id="80862E93" level="1" name="Intel(R) B43 Express Chipset"/>
	<vd id="80862982" level="1" name="Intel(R) G35 Express Chipset Family"/>
	<vd id="80862983" level="1" name="Intel(R) G35 Express Chipset Family"/>
	<vd id="80862E32" level="1" name="Intel(R) G41 Express Chipset"/>
	<vd id="80862E33" level="1" name="Intel(R) G41 Express Chipset"/>
	<vd id="80862E22" level="1" name="Intel(R) G45/G43 Express Chipset"/>
	<vd id="80862E23" level="1" name="Intel(R) G45/G43 Express Chipset"/>
	<vd id="808629A2" level="1" name="Intel(R) G965 Express Chipset Family"/>
	<vd id="808629A3" level="1" name="Intel(R) G965 Express Chipset Family"/>
	<vd id="80868108" level="1" name="Intel(R) GMA 500 (Poulsbo) on MID platforms"/>
	<vd id="80868109" level="1" name="Intel(R) GMA 500 (Poulsbo) on MID platforms"/>
	<vd id="80860042" level="1" name="Intel(R) HD Graphics - Core i3/i5 + Pentium G9650 Processors"/>
	<vd id="80860046" level="1" name="Intel(R) HD Graphics - Core i3/i5/i7 Mobile Processors"/>
	<vd id="80862E12" level="1" name="Intel(R) Q45/Q43 Express Chipset"/>
	<vd id="80862E13" level="1" name="Intel(R) Q45/Q43 Express Chipseta"/>
	<vd id="80860042" level="1" name="Intel      GMA    HD"/>
	<vd id="80862E12" level="1" name="Intel      GMA  4500"/>
	<vd id="80862E13" level="1" name="Intel      GMA  4500"/>
	<vd id="80862E42" level="1" name="Intel      GMA  4500"/>
	<vd id="80862E43" level="1" name="Intel      GMA  4500"/>
	<vd id="80862E92" level="1" name="Intel      GMA  4500"/>
	<vd id="80862E93" level="1" name="Intel      GMA  4500"/>
	<vd id="80862E22" level="1" name="Intel      GMA X4500"/>
	<vd id="80862E32" level="1" name="Intel      GMA X4500"/>
	<vd id="80862E33" level="1" name="Intel      GMA X4500"/>
	<vd id="80862E23" level="1" name="Intel      GMA X4500HD"/>
	<vd id="80860046" level="1" name="Intel  mob GMA    HD"/>
	<vd id="80860080" level="1" name="Intel GMA HD 100/200     "/>
	<vd id="80860162" level="1" name="Desktop IvyBridge GT2"/>
	<vd id="80860122" level="1" name="Desktop SandyBridge GT2+"/>
	<vd id="80860112" level="1" name="Desktop SandyBridge GT2"/>
	<vd id="80860166" level="1" name="Mobile IvyBridge GT2"/>
	<vd id="80860126" level="1" name="Mobile SandyBrdige GT2+"/>
	<vd id="80860116" level="1" name="Mobile SandyBridge GT2"/>
	<vd id="80862A42" level="1" name="Mobile Intel(R) 4 Series Express Chipset Family"/>
	<vd id="80862A43" level="1" name="Mobile Intel(R) 4 Series Express Chipset Family"/>
	<vd id="80862A02" level="1" name="Mobile Intel(R) 965 Express Chipset Family"/>
	<vd id="80862A03" level="1" name="Mobile Intel(R) 965 Express Chipset Family"/>
	<vd id="80862A12" level="1" name="Mobile Intel(R) 965 Express Chipset Family"/>
	<vd id="80862A13" level="1" name="Mobile Intel(R) 965 Express Chipset Family"/>
	<vd id="80860156" level="1" name="Mobile IvyBridge GT1"/>
	<vd id="80860106" level="1" name="Mobile SandyBridge GT1"/>
	<vd id="10DE06EC" level="1" name="NVIDIA GeForce 105M"/>
	<vd id="10DE0045" level="1" name="NVIDIA GeForce 6800 GT"/>
	<vd id="10DE0046" level="1" name="NVIDIA GeForce 6800 GT"/>
	<vd id="10DE0215" level="1" name="NVIDIA GeForce 6800 GT"/>
	<vd id="10DE0040" level="1" name="NVIDIA GeForce 6800 Ultra"/>
	<vd id="10DE00F0" level="1" name="NVIDIA GeForce 6800 Ultra"/>
	<vd id="10DE0093" level="1" name="NVIDIA GeForce 7800 GS"/>
	<vd id="10DE00F5" level="1" name="NVIDIA GeForce 7800 GS"/>
	<vd id="10DE0092" level="1" name="NVIDIA GeForce 7800 GT"/>
	<vd id="10DE0090" level="1" name="NVIDIA GeForce 7800 GTX"/>
	<vd id="10DE0091" level="1" name="NVIDIA GeForce 7800 GTX"/>
	<vd id="10DE0095" level="1" name="NVIDIA GeForce 7800 SLI"/>
	<vd id="10DE0292" level="1" name="NVIDIA GeForce 7900 GS"/>
	<vd id="10DE02E3" level="1" name="NVIDIA GeForce 7900 GS"/>
	<vd id="10DE0291" level="1" name="NVIDIA GeForce 7900 GT/GTO"/>
	<vd id="10DE0290" level="1" name="NVIDIA GeForce 7900 GTX"/>
	<vd id="10DE0295" level="1" name="NVIDIA GeForce 7950 GT"/>
	<vd id="10DE02E4" level="1" name="NVIDIA GeForce 7950 GT"/>
	<vd id="10DE0293" level="1" name="NVIDIA GeForce 7950 GX2"/>
	<vd id="10DE0294" level="1" name="NVIDIA GeForce 7950 GX2"/>
	<vd id="10DE0421" level="1" name="NVIDIA GeForce 8500 GT"/>
	<vd id="10DE042C" level="1" name="NVIDIA GeForce 9400 GT"/>
	<vd id="10DE0641" level="1" name="NVIDIA GeForce 9400 GT"/>
	<vd id="10DE0644" level="1" name="NVIDIA GeForce 9500 GS"/>
	<vd id="10DE0645" level="1" name="NVIDIA GeForce 9500 GS"/>
	<vd id="10DE0640" level="1" name="NVIDIA GeForce 9500 GT"/>
	<vd id="10DE0643" level="1" name="NVIDIA GeForce 9500 GT"/>
	<vd id="10DE00CD" level="1" name="NVIDIA Quadro FX 3450/4000 SDI"/>
	<vd id="10DE009D" level="1" name="NVIDIA Quadro FX 4500 "/>
	<vd id="10DE019E" level="1" name="NVIDIA Quadro FX 4600"/>
	<vd id="10DE05FE" level="1" name="NVIDIA Quadro FX 4800"/>
	<vd id="10DE029C" level="1" name="NVIDIA Quadro FX 5500"/>
	<vd id="8086015E" level="1" name="Reserved - IvyBridge GT1"/>
	<vd id="8086015A" level="1" name="Server IvyBridge GT1"/>
	<vd id="8086010A" level="1" name="Server SandyBridg"/>

	<!--Mid Cards-->
	<vd id="10029581" level="2" name="ATI Radeon HD 3600 Series"/>
	<vd id="10029507" level="2" name="ATI Radeon HD 3830             RV630"/>
	<vd id="10029513" level="2" name="ATI Radeon HD 3850 X2          RV630"/>
	<vd id="1002950F" level="2" name="ATI Radeon HD 3870 X2          RV630"/>
	<vd id="10029498" level="2" name="ATI Radeon HD 4650             RV730"/>
	<vd id="10029490" level="2" name="ATI Radeon HD 4670             RV730"/>	
	<vd id="100268F9" level="2" name="ATI Radeon HD 5530"/>	
	<vd id="100268F9" level="2" name="ATI Radeon HD 6230"/>	
	<vd id="100268F9" level="2" name="AMD Radeon HD 6350"/>	
	<vd id="100268F9" level="2" name="ATI Radeon HD 6250"/>
	<vd id="100268F9" level="2" name="ATI Radeon HD 6290"/>
	<vd id="100268F9" level="2" name="ATI Radeon HD 6350 Graphics"/>
	<vd id="100268F9" level="2" name="ATI Radeon HD 6350"/>
	<vd id="100268F9" level="2" name="ATI Radeon HD 7350"/>
	<vd id="10DE0A62" level="2" name="NVIDIA GeForce 205"/>
	<vd id="10DE0A65" level="2" name="NVIDIA GeForce 210 "/>
	<vd id="10DE0A23" level="2" name="NVIDIA GeForce 210"/>
	<vd id="10DE0A73" level="2" name="NVIDIA GeForce 305M "/>
	<vd id="10DE0A6E" level="2" name="NVIDIA GeForce 305M"/>
	<vd id="10DE0A71" level="2" name="NVIDIA GeForce 305M"/>
	<vd id="10DE0A66" level="2" name="NVIDIA GeForce 310 "/>
	<vd id="10DE0A63" level="2" name="NVIDIA GeForce 310"/>
	<vd id="10DE0A70" level="2" name="NVIDIA GeForce 310M  "/>
	<vd id="10DE0A72" level="2" name="NVIDIA GeForce 310M "/>
	<vd id="10DE0A75" level="2" name="NVIDIA GeForce 310M"/>
	<vd id="10DE0A67" level="2" name="NVIDIA GeForce 315 "/>
	<vd id="10DE0A22" level="2" name="NVIDIA GeForce 315"/>
	<vd id="10DE0A67" level="2" name="NVIDIA GeForce 315"/>
	<vd id="10DE0A7A" level="2" name="NVIDIA GeForce 315M"/>
	<vd id="10DE08A5" level="2" name="NVIDIA GeForce 320M    "/>
	<vd id="10DE08A4" level="2" name="NVIDIA GeForce 320M   "/>
	<vd id="10DE08A3" level="2" name="NVIDIA GeForce 320M  "/>
	<vd id="10DE08A4" level="2" name="NVIDIA GeForce 320M  "/>
	<vd id="10DE08A2" level="2" name="NVIDIA GeForce 320M "/>
	<vd id="10DE08A3" level="2" name="NVIDIA GeForce 320M "/>
	<vd id="10DE08A0" level="2" name="NVIDIA GeForce 320M"/>
	<vd id="10DE08A5" level="2" name="NVIDIA GeForce 320M"/>
	<vd id="10DE1054" level="2" name="NVIDIA GeForce 410M"/>
	<vd id="10DE1055" level="2" name="NVIDIA GeForce 410M"/>
	<vd id="10DE1042" level="2" name="NVIDIA GeForce 510"/>
	<vd id="10DE03D6" level="2" name="NVIDIA GeForce 7025 / NVIDIA nForce 630a"/>
	<vd id="10DE086F" level="2" name="NVIDIA GeForce 8200M G "/>
	<vd id="10DE06E4" level="2" name="NVIDIA GeForce 8400 GS    "/>
	<vd id="10DE0642" level="2" name="NVIDIA GeForce 8400 GS   "/>
	<vd id="10DE06E4" level="2" name="NVIDIA GeForce 8400 GS   "/>
	<vd id="10DE0424" level="2" name="NVIDIA GeForce 8400 GS  "/>
	<vd id="10DE0422" level="2" name="NVIDIA GeForce 8400 GS "/>
	<vd id="10DE0404" level="2" name="NVIDIA GeForce 8400 GS"/>
	<vd id="10DE10C3" level="2" name="NVIDIA GeForce 8400GS"/>
	<vd id="10DE0428" level="2" name="NVIDIA GeForce 8400M G"/>
	<vd id="10DE0427" level="2" name="NVIDIA GeForce 8400M GS"/>
	<vd id="10DE0426" level="2" name="NVIDIA GeForce 8400M GT"/>
	<vd id="10DE0421" level="2" name="NVIDIA GeForce 8500 GT"/>
	<vd id="10DE0401" level="2" name="NVIDIA GeForce 8600 GT"/>
	<vd id="10DE0402" level="2" name="NVIDIA GeForce 8600 GT"/>
	<vd id="10DE0400" level="2" name="NVIDIA GeForce 8600 GTS"/>
	<vd id="10DE0403" level="2" name="NVIDIA GeForce 8600GS "/>
	<vd id="10DE0425" level="2" name="NVIDIA GeForce 8600M GS"/>
	<vd id="10DE0407" level="2" name="NVIDIA GeForce 8600M GT"/>
	<vd id="10DE086E" level="2" name="NVIDIA GeForce 9100M G "/>
	<vd id="10DE0844" level="2" name="NVIDIA GeForce 9100M G"/>
	<vd id="10DE06E8" level="2" name="NVIDIA GeForce 9200M GS"/>
	<vd id="10DE042E" level="2" name="NVIDIA GeForce 9300M G"/>
	<vd id="10DE06E9" level="2" name="NVIDIA GeForce 9300M GS "/>
	<vd id="10DE06E5" level="2" name="NVIDIA GeForce 9300M GS"/>
	<vd id="10DE06E9" level="2" name="NVIDIA GeForce 9300M GS"/>
	<vd id="10DE065B" level="2" name="NVIDIA GeForce 9400 GT  "/>
	<vd id="10DE0641" level="2" name="NVIDIA GeForce 9400 GT "/>
	<vd id="10DE042C" level="2" name="NVIDIA GeForce 9400 GT"/>
	<vd id="10DE0866" level="2" name="NVIDIA GeForce 9400M G "/>
	<vd id="10DE0862" level="2" name="NVIDIA GeForce 9400M G"/>
	<vd id="10DE064B" level="2" name="NVIDIA GeForce 9500M G"/>
	<vd id="10DE0405" level="2" name="NVIDIA GeForce 9500M GS"/>
	<vd id="10DE0648" level="2" name="NVIDIA GeForce 9600M GS"/>
	<vd id="10DE06EF" level="2" name="NVIDIA GeForce G 103M"/>
	<vd id="10DE06EC" level="2" name="NVIDIA GeForce G 105M"/>
	<vd id="10DE0651" level="2" name="NVIDIA GeForce G 110M"/>
	<vd id="10DE06E6" level="2" name="NVIDIA GeForce G100"/>
	<vd id="10DE0873" level="2" name="NVIDIA GeForce G102M "/>
	<vd id="10DE0872" level="2" name="NVIDIA GeForce G102M"/>
	<vd id="10DE0A69" level="2" name="NVIDIA GeForce G105M  "/>
	<vd id="10DE0A68" level="2" name="NVIDIA GeForce G105M "/>
	<vd id="10DE06F1" level="2" name="NVIDIA GeForce G105M"/>
	<vd id="10DE0A74" level="2" name="NVIDIA GeForce G210M"/>
	<vd id="10DE06E6" level="2" name="NVIDIA GeForce G100"/>
	<vd id="10DE065F" level="2" name="NVIDIA GeForce G210"/>
	<vd id="10DE0A60" level="2" name="NVIDIA GeForce G210"/>
	<vd id="10DE0646" level="2" name="NVIDIA GeForce GT 120"/>
	<vd id="10DE0653" level="2" name="NVIDIA GeForce GT 120M"/>
	<vd id="10DE0626" level="2" name="NVIDIA GeForce GT 130"/>
	<vd id="10DE0652" level="2" name="NVIDIA GeForce GT 130M"/>
	<vd id="10DE0627" level="2" name="NVIDIA GeForce GT 140"/>
	<vd id="10DE0CAC" level="2" name="NVIDIA GeForce GT 220   "/>
	<vd id="10DE0CA5" level="2" name="NVIDIA GeForce GT 220  "/>
	<vd id="10DE0A20" level="2" name="NVIDIA GeForce GT 220 "/>
	<vd id="10DE0633" level="2" name="NVIDIA GeForce GT 220"/>
	<vd id="10DE0A20" level="2" name="NVIDIA GeForce GT 220"/>
	<vd id="10DE0CA5" level="2" name="NVIDIA GeForce GT 220"/>
	<vd id="10DE0CAC" level="2" name="NVIDIA GeForce GT 220"/>
	<vd id="10DE0654" level="2" name="NVIDIA GeForce GT 220M"/>
	<vd id="10DE0603" level="2" name="NVIDIA GeForce GT 230"/>
	<vd id="10DE0621" level="2" name="NVIDIA GeForce GT 230"/>
	<vd id="10DE0A2A" level="2" name="NVIDIA GeForce GT 230M "/>
	<vd id="10DE0A28" level="2" name="NVIDIA GeForce GT 230M"/>
	<vd id="10DE0CA3" level="2" name="NVIDIA GeForce GT 240"/>
	<vd id="10DE0A34" level="2" name="NVIDIA GeForce GT 240M"/>
	<vd id="10DE0CA2" level="2" name="NVIDIA GeForce GT 320"/>
	<vd id="10DE0410" level="2" name="NVIDIA GeForce GT 330"/>
	<vd id="10DE0CA0" level="2" name="NVIDIA GeForce GT 330"/>
	<vd id="10DE0CA7" level="2" name="NVIDIA GeForce GT 330"/>
	<vd id="10DE0A2B" level="2" name="NVIDIA GeForce GT 330M "/>
	<vd id="10DE0A29" level="2" name="NVIDIA GeForce GT 330M"/>
	<vd id="10DE0CA4" level="2" name="NVIDIA GeForce GT 340"/>	
	<vd id="10DE0A2D" level="2" name="NVIDIA GeForce GT 320M"/>
	<vd id="10DE0A35" level="2" name="NVIDIA GeForce GT 325M"/>
	<vd id="10DE0CAF" level="2" name="NVIDIA GeForce GT 335M"/>
	<vd id="10DE0DEE" level="2" name="NVIDIA GeForce GT 415M"/>
	<vd id="10DE0DF1" level="2" name="NVIDIA GeForce GT 420M  "/>
	<vd id="10DE0DF3" level="2" name="NVIDIA GeForce GT 420M"/>
	<vd id="10DE0DF0" level="2" name="NVIDIA GeForce GT 425M"/>
	<vd id="10DE0DE1" level="2" name="NVIDIA GeForce GT 430"/>
	<vd id="10DE0DD3" level="2" name="NVIDIA GeForce GT 435M"/>
	<vd id="10DE0DF2" level="2" name="NVIDIA GeForce GT 435M"/>
	<vd id="10DE0DE0" level="2" name="NVIDIA GeForce GT 440 "/>
	<vd id="10DE0DC0" level="2" name="NVIDIA GeForce GT 440"/>
	<vd id="10DE0DE0" level="2" name="NVIDIA GeForce GT 440"/>
	<vd id="10DE1040" level="2" name="NVIDIA GeForce GT 520 "/>
	<vd id="10DE0DE4" level="2" name="NVIDIA GeForce GT 520"/>
	<vd id="10DE1040" level="2" name="NVIDIA GeForce GT 520"/>
	<vd id="10DE0DF7" level="2" name="NVIDIA GeForce GT 520M "/>
	<vd id="10DE1052" level="2" name="NVIDIA GeForce GT 520M "/>
	<vd id="10DE0DED" level="2" name="NVIDIA GeForce GT 520M"/>
	<vd id="10DE1050" level="2" name="NVIDIA GeForce GT 520M"/>
	<vd id="10DE1051" level="2" name="NVIDIA GeForce GT 520MX"/>
	<vd id="10DE0DEC" level="2" name="NVIDIA GeForce GT 525M"/>
	<vd id="10DE0DF5" level="2" name="NVIDIA GeForce GT 525M"/>
	<vd id="10DE0DE5" level="2" name="NVIDIA GeForce GT 530"/>
	<vd id="10DE0DF4" level="2" name="NVIDIA GeForce GT 540M"/>
	<vd id="10DE0DD6" level="2" name="NVIDIA GeForce GT 550M"/>
	<vd id="10DE0DF6" level="2" name="NVIDIA GeForce GT 550M"/>
	<vd id="10DE1246" level="2" name="NVIDIA GeForce GT 550M"/>
	<vd id="10DE10D8" level="2" name="NVIDIA NVS 300"/>
	<vd id="10DE0DFA" level="2" name="NVIDIA Quadro 1000M"/>
	<vd id="10DE0DF9" level="2" name="NVIDIA Quadro 500M"/>
	<vd id="10DE0DF8" level="2" name="NVIDIA Quadro 600"/>
	<vd id="10DE040F" level="2" name="NVIDIA Quadro FX 1700"/>
	<vd id="10DE0CBC" level="2" name="NVIDIA Quadro FX 1800M"/>
	<vd id="10DE042D" level="2" name="NVIDIA Quadro FX 360M"/>
	<vd id="10DE06F9" level="2" name="NVIDIA Quadro FX 370 LP"/>
	<vd id="10DE040A" level="2" name="NVIDIA Quadro FX 370"/>
	<vd id="10DE06FB" level="2" name="NVIDIA Quadro FX 370M"/>
	<vd id="10DE0A78" level="2" name="NVIDIA Quadro FX 380 LP"/>
	<vd id="10DE0658" level="2" name="NVIDIA Quadro FX 380"/>
	<vd id="10DE0A7C" level="2" name="NVIDIA Quadro FX 380M"/>
	<vd id="10DE019D" level="2" name="NVIDIA Quadro FX 5600"/>
	<vd id="10DE040E" level="2" name="NVIDIA Quadro FX 570"/>
	<vd id="10DE040C" level="2" name="NVIDIA Quadro FX 570M"/>
	<vd id="10DE0659" level="2" name="NVIDIA Quadro FX 580"/>
	<vd id="10DE05FD" level="2" name="NVIDIA Quadro FX 5800"/>
	<vd id="10DE065C" level="2" name="NVIDIA Quadro FX 770M"/>
	<vd id="10DE042A" level="2" name="NVIDIA Quadro NVS 130M"/>
	<vd id="10DE042B" level="2" name="NVIDIA Quadro NVS 135M"/>
	<vd id="10DE0429" level="2" name="NVIDIA Quadro NVS 140M"/>
	<vd id="10DE06EA" level="2" name="NVIDIA Quadro NVS 150M"/>
	<vd id="10DE06EB" level="2" name="NVIDIA Quadro NVS 160M"/>
	<vd id="10DE042F" level="2" name="NVIDIA Quadro NVS 290 "/>
	<vd id="8086016A" level="2" name="Server IvyBrdige GT2"/>

	<!--High Cards-->
	<vd id="10029519" level="3" name="AMD FireStream 9170            RV630"/>
	<vd id="10029519" level="3" name="AMD FireStream 9170"/>
	<vd id="10029452" level="3" name="AMD FireStream 9250            R770"/>
	<vd id="10029452" level="3" name="AMD FireStream 9250"/>
	<vd id="10029450" level="3" name="AMD FireStream 9270            R770"/>
	<vd id="10029450" level="3" name="AMD FireStream 9270"/>
	<vd id="1002688D" level="3" name="AMD FireStream 9350"/>
	<vd id="1002688C" level="3" name="AMD FireStream 9370"/>
	<vd id="10026741" level="3" name="AMD Radeon 6600M and 6700M Series"/>
	<vd id="10026763" level="3" name="AMD Radeon E6460"/>
	<vd id="1002675F" level="3" name="AMD Radeon HD 5500 Series"/>
	<vd id="10029805" level="3" name="AMD Radeon HD 6200 series Graphics "/>
	<vd id="10029804" level="3" name="AMD Radeon HD 6200 series Graphics"/>
	<vd id="10029803" level="3" name="AMD Radeon HD 6250 Graphics"/>
	<vd id="10029805" level="3" name="AMD Radeon HD 6250 Graphics"/>
	<vd id="10029807" level="3" name="AMD Radeon HD 6290 Graphics"/>
	<vd id="10029803" level="3" name="AMD Radeon HD 6300 series Graphics "/>
	<vd id="10029802" level="3" name="AMD Radeon HD 6300 series Graphics"/>
	<vd id="100268E4" level="3" name="AMD Radeon HD 6300M Series"/>
	<vd id="100268E5" level="3" name="AMD Radeon HD 6300M Series"/>
	<vd id="10029802" level="3" name="AMD Radeon HD 6310 Graphics"/>
	<vd id="10029804" level="3" name="AMD Radeon HD 6310 Graphics"/>
	<vd id="10029806" level="3" name="AMD Radeon HD 6320 Graphics"/>
	<vd id="10029642" level="3" name="AMD Radeon HD 6370D"/>
	<vd id="10029643" level="3" name="AMD Radeon HD 6380G"/>
	<vd id="10026770" level="3" name="AMD Radeon HD 6400 Series"/>
	<vd id="10026760" level="3" name="AMD Radeon HD 6400M Series"/>
	<vd id="10029644" level="3" name="AMD Radeon HD 6410D"/>
	<vd id="10029645" level="3" name="AMD Radeon HD 6410D"/>
	<vd id="10026761" level="3" name="AMD Radeon HD 6430M"/>
	<vd id="10026779" level="3" name="AMD Radeon HD 6450"/>
	<vd id="10029648" level="3" name="AMD Radeon HD 6480G"/>
	<vd id="10026759" level="3" name="AMD Radeon HD 6500 Series"/>
	<vd id="100268C1" level="3" name="AMD Radeon HD 6500M/5600/5700 Series"/>
	<vd id="1002675F" level="3" name="AMD Radeon HD 6510 Series"/>
	<vd id="10029647" level="3" name="AMD Radeon HD 6520G"/>
	<vd id="1002964A" level="3" name="AMD Radeon HD 6530D"/>
	<vd id="10026759" level="3" name="AMD Radeon HD 6570 Graphics"/>
	<vd id="100268C0" level="3" name="AMD Radeon HD 6570M/5700 Series"/>
	<vd id="10026758" level="3" name="AMD Radeon HD 6600 Series"/>
	<vd id="10026750" level="3" name="AMD Radeon HD 6600A Series"/>
	<vd id="10026758" level="3" name="AMD Radeon HD 6670"/>
	<vd id="1002673E" level="3" name="AMD Radeon HD 6700 Series   "/>
	<vd id="100268BF" level="3" name="AMD Radeon HD 6700 Series  "/>
	<vd id="100268BA" level="3" name="AMD Radeon HD 6700 Series "/>
	<vd id="1002673E" level="3" name="AMD Radeon HD 6700 Series"/>
	<vd id="100268B8" level="3" name="AMD Radeon HD 6700 Series"/>
	<vd id="100268BA" level="3" name="AMD Radeon HD 6700 Series"/>
	<vd id="100268BF" level="3" name="AMD Radeon HD 6700 Series"/>
	<vd id="10026740" level="3" name="AMD Radeon HD 6700M Series"/>
	<vd id="100268BE" level="3" name="AMD Radeon HD 6750 Graphics"/>
	<vd id="100268BF" level="3" name="AMD Radeon HD 6750"/>
	<vd id="1002689B" level="3" name="AMD Radeon HD 6800 Series  "/>
	<vd id="10026739" level="3" name="AMD Radeon HD 6800 Series "/>
	<vd id="10026738" level="3" name="AMD Radeon HD 6800 Series"/>
	<vd id="10026739" level="3" name="AMD Radeon HD 6800 Series"/>
	<vd id="1002689B" level="3" name="AMD Radeon HD 6800 Series"/>
	<vd id="100268A8" level="3" name="AMD Radeon HD 6800M Series"/>
	<vd id="10026739" level="3" name="AMD Radeon HD 6850 X2"/>
	<vd id="10026738" level="3" name="AMD Radeon HD 6870 X2"/>
	<vd id="1002671F" level="3" name="AMD Radeon HD 6900 Series  "/>
	<vd id="10026719" level="3" name="AMD Radeon HD 6900 Series "/>
	<vd id="10026718" level="3" name="AMD Radeon HD 6900 Series"/>
	<vd id="1002671D" level="3" name="AMD Radeon HD 6900 Series"/>
	<vd id="1002671F" level="3" name="AMD Radeon HD 6900 Series"/>
	<vd id="10026720" level="3" name="AMD Radeon HD 6900M Series"/>
	<vd id="1002671D" level="3" name="AMD Radeon HD 6990"/>
	<vd id="10029809" level="3" name="AMD Radeon HD 7310 Graphics"/>
	<vd id="10029808" level="3" name="AMD Radeon HD 7340 Graphics"/>
	<vd id="100268E1" level="3" name="AMD Radeon HD 7350"/>
	<vd id="100268FA" level="3" name="AMD Radeon HD 7350"/>
	<vd id="10026760" level="3" name="AMD Radeon HD 7450M"/>
	<vd id="10026742" level="3" name="AMD Radeon HD 7500/7600 Series"/>
	<vd id="10026759" level="3" name="AMD Radeon HD 7570 Series"/>
	<vd id="1002675D" level="3" name="AMD Radeon HD 7570"/>
	<vd id="1002683D" level="3" name="AMD Radeon HD 7700 Series"/>
	<vd id="1002683F" level="3" name="AMD Radeon HD 7700 Series"/>
	<vd id="10026818" level="3" name="AMD Radeon HD 7800 Series"/>
	<vd id="10026819" level="3" name="AMD Radeon HD 7800 Series"/>
	<vd id="10026798" level="3" name="AMD Radeon HD 7900 Series"/>
	<vd id="1002679A" level="3" name="AMD Radeon HD 7900 Series"/>
	<vd id="1002679A" level="3" name="AMD Radeon HD 7950"/>
	<vd id="10026800" level="3" name="AMD Radeon HD 7970"/>
	<vd id="10026799" level="3" name="AMD Radeon HD 7990"/>
	<vd id="10029640" level="3" name="AMD Radeon HD6550D"/>
	<vd id="10029641" level="3" name="AMD Radeon HD6620G"/>
	<vd id="10029649" level="3" name="AMD Radeon(TM) HD 6480G"/>
	<vd id="100268E1" level="3" name="ASUS EAH5450 Series"/>
	<vd id="100268C7" level="3" name="ATI Mobility Radeon HD 5570"/>
	<vd id="100268A0" level="3" name="ATI Mobility Radeon HD 5800 Series"/>
	<vd id="100268A1" level="3" name="ATI Mobility Radeon HD 5800 Series"/>
	<vd id="100294B3" level="3" name="ATI Radeon HD 4770             RV740"/>
	<vd id="10029460" level="3" name="ATI Radeon HD 4800 Series      RV770"/>
	<vd id="1002944C" level="3" name="ATI Radeon HD 4830             RV770"/>
	<vd id="10029442" level="3" name="ATI Radeon HD 4850             RV770"/>
	<vd id="10029443" level="3" name="ATI Radeon HD 4850 X2          R700"/>
	<vd id="10029440" level="3" name="ATI Radeon HD 4870             RV770"/>
	<vd id="10029441" level="3" name="ATI Radeon HD 4870 X2          R700"/>
	<vd id="100268DA" level="3" name="ATI Radeon HD 5500 Series"/>
	<vd id="100268D9" level="3" name="ATI Radeon HD 5570"/>
	<vd id="100268B9" level="3" name="ATI Radeon HD 5600/5700"/>
	<vd id="100268D9" level="3" name="ATI Radeon HD 5630"/>
	<vd id="100268DA" level="3" name="ATI Radeon HD 5630"/>
	<vd id="100268D8" level="3" name="ATI Radeon HD 5670"/>
	<vd id="100268D8" level="3" name="ATI Radeon HD 5690"/>
	<vd id="100268B8" level="3" name="ATI Radeon HD 5700 Series"/>
	<vd id="100268BE" level="3" name="ATI Radeon HD 5700 Series"/>
	<vd id="100268D8" level="3" name="ATI Radeon HD 5730 Series"/>
	<vd id="100268D8" level="3" name="ATI Radeon HD 5730"/>
	<vd id="10026898" level="3" name="ATI Radeon HD 5800 Series"/>
	<vd id="10026899" level="3" name="ATI Radeon HD 5800 Series"/>
	<vd id="1002689E" level="3" name="ATI Radeon HD 5800 Series"/>
	<vd id="10026899" level="3" name="ATI Radeon HD 5850X2"/>
	<vd id="1002689C" level="3" name="ATI Radeon HD 5900 Series"/>
	<vd id="100268E1" level="3" name="ATI Radeon HD 6230"/>
	<vd id="100268E1" level="3" name="ATI Radeon HD 6250"/>
	<vd id="100268E1" level="3" name="ATI Radeon HD 6350"/>
	<vd id="100268DA" level="3" name="ATI Radeon HD 6390"/>
	<vd id="100268DA" level="3" name="ATI Radeon HD 6490"/>
	<vd id="100268D9" level="3" name="ATI Radeon HD 6510"/>
	<vd id="1002675D" level="3" name="ATI Radeon HD 7570"/>
	<vd id="10026843" level="3" name="ATI Radeon HD 7670"/>
	<vd id="10029498" level="3" name="ATI Radeon HD G 4670"/>
	<vd id="100268D9" level="3" name="ATI Radeon HD6610"/>
	<vd id="10025d57" level="3" name="ATI Radeon X800 XT    "/>
	<vd id="10024b49" level="3" name="ATI Radeon X850 XT    "/>
	<vd id="10DE0A62" level="3" name="NVIDIA GeForce 205"/>
	<vd id="10DE0A23" level="3" name="NVIDIA GeForce 210"/>
	<vd id="10DE0A65" level="3" name="NVIDIA GeForce 210"/>
	<vd id="10DE0A63" level="3" name="NVIDIA GeForce 310"/>
	<vd id="10DE0A66" level="3" name="NVIDIA GeForce 310"/>
	<vd id="10DE0A22" level="3" name="NVIDIA GeForce 315"/>
	<vd id="10DE0A67" level="3" name="NVIDIA GeForce 315"/>
	<vd id="10DE0A27" level="3" name="NVIDIA GeForce 405"/>
	<vd id="10DE084F" level="3" name="NVIDIA GeForce 8100 / nForce 720a"/>
	<vd id="10DE10C3" level="3" name="NVIDIA GeForce 8400GS"/>
	<vd id="10DE0403" level="3" name="NVIDIA GeForce 8600 GS"/>
	<vd id="10DE0402" level="3" name="NVIDIA GeForce 8600 GT "/>
	<vd id="10DE0401" level="3" name="NVIDIA GeForce 8600 GT"/>
	<vd id="10DE0400" level="3" name="NVIDIA GeForce 8600 GTS"/>
	<vd id="10DE0409" level="3" name="NVIDIA GeForce 8700M GT"/>
	<vd id="10DE060D" level="3" name="NVIDIA GeForce 8800 GS "/>
	<vd id="10DE0606" level="3" name="NVIDIA GeForce 8800 GS"/>
	<vd id="10DE0611" level="3" name="NVIDIA GeForce 8800 GT "/>
	<vd id="10DE0602" level="3" name="NVIDIA GeForce 8800 GT"/>
	<vd id="10DE0611" level="3" name="NVIDIA GeForce 8800 GT"/>
	<vd id="10DE0600" level="3" name="NVIDIA GeForce 8800 GTS 512"/>
	<vd id="10DE0193" level="3" name="NVIDIA GeForce 8800 GTS"/>
	<vd id="10DE0191" level="3" name="NVIDIA GeForce 8800 GTX"/>
	<vd id="10DE0194" level="3" name="NVIDIA GeForce 8800 Ultra"/>
	<vd id="10DE0609" level="3" name="NVIDIA GeForce 8800M GTS"/>
	<vd id="10DE060C" level="3" name="NVIDIA GeForce 8800M GTX"/>
	<vd id="10DE0847" level="3" name="NVIDIA GeForce 9100"/>
	<vd id="10DE0846" level="3" name="NVIDIA GeForce 9200"/>
	<vd id="10DE086D" level="3" name="NVIDIA GeForce 9200"/>
	<vd id="10DE0871" level="3" name="NVIDIA GeForce 9200"/>
	<vd id="10DE086C" level="3" name="NVIDIA GeForce 9300 / nForce 730i"/>
	<vd id="10DE10C0" level="3" name="NVIDIA GeForce 9300 GS"/>
	<vd id="10DE06E7" level="3" name="NVIDIA GeForce 9300 SE"/>
	<vd id="10DE0864" level="3" name="NVIDIA GeForce 9300"/>
	<vd id="10DE06E9" level="3" name="NVIDIA GeForce 9300M GS"/>
	<vd id="10DE065B" level="3" name="NVIDIA GeForce 9400 GT"/>
	<vd id="10DE0860" level="3" name="NVIDIA GeForce 9400"/>
	<vd id="10DE0861" level="3" name="NVIDIA GeForce 9400"/>
	<vd id="10DE086A" level="3" name="NVIDIA GeForce 9400"/>
	<vd id="10DE087A" level="3" name="NVIDIA GeForce 9400"/>
	<vd id="10DE0643" level="3" name="NVIDIA GeForce 9500 GT "/>
	<vd id="10DE0640" level="3" name="NVIDIA GeForce 9500 GT"/>
	<vd id="10DE0623" level="3" name="NVIDIA GeForce 9600 GS"/>
	<vd id="10DE0635" level="3" name="NVIDIA GeForce 9600 GSO "/>
	<vd id="10DE0625" level="3" name="NVIDIA GeForce 9600 GSO 512"/>
	<vd id="10DE0610" level="3" name="NVIDIA GeForce 9600 GSO"/>
	<vd id="10DE0635" level="3" name="NVIDIA GeForce 9600 GSO"/>
	<vd id="10DE0637" level="3" name="NVIDIA GeForce 9600 GT   "/>
	<vd id="10DE062E" level="3" name="NVIDIA GeForce 9600 GT  "/>
	<vd id="10DE0637" level="3" name="NVIDIA GeForce 9600 GT  "/>
	<vd id="10DE062D" level="3" name="NVIDIA GeForce 9600 GT "/>
	<vd id="10DE0622" level="3" name="NVIDIA GeForce 9600 GT"/>
	<vd id="10DE062E" level="3" name="NVIDIA GeForce 9600 GT"/>
	<vd id="10DE0637" level="3" name="NVIDIA GeForce 9600 GT"/>
	<vd id="10DE0647" level="3" name="NVIDIA GeForce 9600M GT"/>
	<vd id="10DE0408" level="3" name="NVIDIA GeForce 9650M GS"/>
	<vd id="10DE064C" level="3" name="NVIDIA GeForce 9650M GT"/>
	<vd id="10DE064A" level="3" name="NVIDIA GeForce 9700M GT"/>
	<vd id="10DE062A" level="3" name="NVIDIA GeForce 9700M GTS"/>
	<vd id="10DE0614" level="3" name="NVIDIA GeForce 9800 GT  "/>
	<vd id="10DE0605" level="3" name="NVIDIA GeForce 9800 GT "/>
	<vd id="10DE0601" level="3" name="NVIDIA GeForce 9800 GT"/>
	<vd id="10DE0605" level="3" name="NVIDIA GeForce 9800 GT"/>
	<vd id="10DE0614" level="3" name="NVIDIA GeForce 9800 GT"/>
	<vd id="10DE0613" level="3" name="NVIDIA GeForce 9800 GTX+"/>
	<vd id="10DE0612" level="3" name="NVIDIA GeForce 9800 GTX/9800 GTX+"/>
	<vd id="10DE0604" level="3" name="NVIDIA GeForce 9800 GX2"/>
	<vd id="10DE062F" level="3" name="NVIDIA GeForce 9800 S"/>
	<vd id="10DE062B" level="3" name="NVIDIA GeForce 9800M GS"/>
	<vd id="10DE060B" level="3" name="NVIDIA GeForce 9800M GT"/>
	<vd id="10DE062C" level="3" name="NVIDIA GeForce 9800M GTS "/>
	<vd id="10DE0628" level="3" name="NVIDIA GeForce 9800M GTS"/>
	<vd id="10DE0617" level="3" name="NVIDIA GeForce 9800M GTX "/>
	<vd id="10DE0608" level="3" name="NVIDIA GeForce 9800M GTX"/>
	<vd id="10DE0DE2" level="3" name="NVIDIA GeForce GT 420"/>
	<vd id="10DE0DE1" level="3" name="NVIDIA GeForce GT 430"/>
	<vd id="10DE0DC0" level="3" name="NVIDIA GeForce GT 440"/>
	<vd id="10DE0DE0" level="3" name="NVIDIA GeForce GT 440"/>
	<vd id="10DE0DD2" level="3" name="NVIDIA GeForce GT 445M"/>
	<vd id="10DE0DEB" level="3" name="NVIDIA GeForce GT 555M  "/>
	<vd id="10DE0DCE" level="3" name="NVIDIA GeForce GT 555M "/>
	<vd id="10DE124D" level="3" name="NVIDIA GeForce GT 555M "/>
	<vd id="10DE0DCD" level="3" name="NVIDIA GeForce GT 555M"/>
	<vd id="10DE1247" level="3" name="NVIDIA GeForce GT 555M"/>
	<vd id="10DE1248" level="3" name="NVIDIA GeForce GT 555M"/>
	<vd id="10DE1048" level="3" name="NVIDIA GeForce GT 605"/>
	<vd id="10DE104A" level="3" name="NVIDIA GeForce GT 610"/>
	<vd id="10DE0F01" level="3" name="NVIDIA GeForce GT 620"/>
	<vd id="10DE1049" level="3" name="NVIDIA GeForce GT 620"/>
	<vd id="10DE0FC2" level="3" name="NVIDIA GeForce GT 630 "/>
	<vd id="10DE0F00" level="3" name="NVIDIA GeForce GT 630"/>
	<vd id="10DE0FC2" level="3" name="NVIDIA GeForce GT 630"/>
	<vd id="10DE0FC0" level="3" name="NVIDIA GeForce GT 640"/>
	<vd id="10DE0FC1" level="3" name="NVIDIA GeForce GT 640"/>
	<vd id="10DE124B" level="3" name="NVIDIA GeForce GT 640"/>
	<vd id="10DE1207" level="3" name="NVIDIA GeForce GT 645"/>
	<vd id="10DE0632" level="3" name="NVIDIA GeForce GTS 150M"/>
	<vd id="10DE0631" level="3" name="NVIDIA GeForce GTS 160M"/>
	<vd id="10DE0607" level="3" name="NVIDIA GeForce GTS 240"/>
	<vd id="10DE0615" level="3" name="NVIDIA GeForce GTS 250"/>
	<vd id="10DE0CA9" level="3" name="NVIDIA GeForce GTS 250M"/>
	<vd id="10DE0CA8" level="3" name="NVIDIA GeForce GTS 260M"/>
	<vd id="10DE0CB0" level="3" name="NVIDIA GeForce GTS 350M"/>
	<vd id="10DE0CB1" level="3" name="NVIDIA GeForce GTS 360M"/>
	<vd id="10DE1245" level="3" name="NVIDIA GeForce GTS 450   "/>
	<vd id="10DE0DC6" level="3" name="NVIDIA GeForce GTS 450  "/>
	<vd id="10DE0DC5" level="3" name="NVIDIA GeForce GTS 450 "/>
	<vd id="10DE0DC4" level="3" name="NVIDIA GeForce GTS 450"/>
	<vd id="10DE0DC5" level="3" name="NVIDIA GeForce GTS 450"/>
	<vd id="10DE0DC6" level="3" name="NVIDIA GeForce GTS 450"/>
	<vd id="10DE1245" level="3" name="NVIDIA GeForce GTS 450"/>
	<vd id="10DE1249" level="3" name="NVIDIA GeForce GTS 450"/>
	<vd id="10DE05EA" level="3" name="NVIDIA GeForce GTX 260 "/>
	<vd id="10DE05E2" level="3" name="NVIDIA GeForce GTX 260"/>
	<vd id="10DE05EA" level="3" name="NVIDIA GeForce GTX 260"/>
	<vd id="10DE0618" level="3" name="NVIDIA GeForce GTX 260M"/>
	<vd id="10DE05E6" level="3" name="NVIDIA GeForce GTX 275"/>
	<vd id="10DE05E1" level="3" name="NVIDIA GeForce GTX 280"/>
	<vd id="10DE060A" level="3" name="NVIDIA GeForce GTX 280M"/>
	<vd id="10DE05E3" level="3" name="NVIDIA GeForce GTX 285"/>
	<vd id="10DE060F" level="3" name="NVIDIA GeForce GTX 285M"/>
	<vd id="10DE05EB" level="3" name="NVIDIA GeForce GTX 295 "/>
	<vd id="10DE05E0" level="3" name="NVIDIA GeForce GTX 295"/>
	<vd id="10DE05EB" level="3" name="NVIDIA GeForce GTX 295"/>
	<vd id="10DE0E23" level="3" name="NVIDIA GeForce GTX 460 SE"/>
	<vd id="10DE1205" level="3" name="NVIDIA GeForce GTX 460 v2"/>
	<vd id="10DE0E22" level="3" name="NVIDIA GeForce GTX 460"/>
	<vd id="10DE0E24" level="3" name="NVIDIA GeForce GTX 460"/>
	<vd id="10DE0DD1" level="3" name="NVIDIA GeForce GTX 460M"/>
	<vd id="10DE06C4" level="3" name="NVIDIA GeForce GTX 465"/>
	<vd id="10DE06CD" level="3" name="NVIDIA GeForce GTX 470"/>
	<vd id="10DE0E30" level="3" name="NVIDIA GeForce GTX 470M"/>
	<vd id="10DE06C0" level="3" name="NVIDIA GeForce GTX 480"/>
	<vd id="10DE06CA" level="3" name="NVIDIA GeForce GTX 480M"/>
	<vd id="10DE0E31" level="3" name="NVIDIA GeForce GTX 485M"/>
	<vd id="10DE1244" level="3" name="NVIDIA GeForce GTX 550 Ti"/>
	<vd id="10DE1201" level="3" name="NVIDIA GeForce GTX 560 "/>
	<vd id="10DE1208" level="3" name="NVIDIA GeForce GTX 560 SE"/>
	<vd id="10DE1202" level="3" name="NVIDIA GeForce GTX 560 Ti   "/>
	<vd id="10DE1200" level="3" name="NVIDIA GeForce GTX 560 Ti  "/>
	<vd id="10DE1087" level="3" name="NVIDIA GeForce GTX 560 Ti "/>
	<vd id="10DE1200" level="3" name="NVIDIA GeForce GTX 560 Ti "/>
	<vd id="10DE1082" level="3" name="NVIDIA GeForce GTX 560 Ti"/>
	<vd id="10DE1087" level="3" name="NVIDIA GeForce GTX 560 Ti"/>
	<vd id="10DE1084" level="3" name="NVIDIA GeForce GTX 560"/>
	<vd id="10DE1251" level="3" name="NVIDIA GeForce GTX 560M"/>
	<vd id="10DE1086" level="3" name="NVIDIA GeForce GTX 570 "/>
	<vd id="10DE1081" level="3" name="NVIDIA GeForce GTX 570"/>
	<vd id="10DE1086" level="3" name="NVIDIA GeForce GTX 570"/>
	<vd id="10DE108B" level="3" name="NVIDIA GeForce GTX 580  "/>
	<vd id="10DE1089" level="3" name="NVIDIA GeForce GTX 580 "/>
	<vd id="10DE1080" level="3" name="NVIDIA GeForce GTX 580"/>
	<vd id="10DE1089" level="3" name="NVIDIA GeForce GTX 580"/>
	<vd id="10DE108B" level="3" name="NVIDIA GeForce GTX 580"/>
	<vd id="10DE1211" level="3" name="NVIDIA GeForce GTX 580M"/>
	<vd id="10DE1088" level="3" name="NVIDIA GeForce GTX 590"/>
	<vd id="10DE1189" level="3" name="NVIDIA GeForce GTX 670"/>
	<vd id="10DE1180" level="3" name="NVIDIA GeForce GTX 680"/>
	<vd id="10DE1188" level="3" name="NVIDIA GeForce GTX 690"/>
	<vd id="10DE06FF" level="3" name="NVIDIA HICx16 + Graphics"/>
	<vd id="10DE087E" level="3" name="NVIDIA ION LE"/>
	<vd id="10DE087F" level="3" name="NVIDIA ION LE"/>
	<vd id="10DE0865" level="3" name="NVIDIA ION"/>
	<vd id="10DE0874" level="3" name="NVIDIA ION"/>
	<vd id="10DE0A64" level="3" name="NVIDIA ION"/>
	<vd id="10DE0DD8" level="3" name="NVIDIA Quadro 2000"/>
	<vd id="10DE0DDA" level="3" name="NVIDIA Quadro 2000M"/>
	<vd id="10DE0E3A" level="3" name="NVIDIA Quadro 3000M"/>
	<vd id="10DE06DD" level="3" name="NVIDIA Quadro 4000"/>
	<vd id="10DE0E3B" level="3" name="NVIDIA Quadro 4000M"/>
	<vd id="10DE06D9" level="3" name="NVIDIA Quadro 5000"/>
	<vd id="10DE06DA" level="3" name="NVIDIA Quadro 5000M"/>
	<vd id="10DE109A" level="3" name="NVIDIA Quadro 5010M"/>
	<vd id="10DE06DC" level="3" name="NVIDIA Quadro 6000  "/>
	<vd id="10DE06D8" level="3" name="NVIDIA Quadro 6000"/>
	<vd id="10DE05F9" level="3" name="NVIDIA Quadro CX"/>
	<vd id="10DE040D" level="3" name="NVIDIA Quadro FX 1600M"/>
	<vd id="10DE065A" level="3" name="NVIDIA Quadro FX 1700M"/>
	<vd id="10DE0638" level="3" name="NVIDIA Quadro FX 1800"/>
	<vd id="10DE063A" level="3" name="NVIDIA Quadro FX 2700M"/>
	<vd id="10DE061D" level="3" name="NVIDIA Quadro FX 2800M"/>
	<vd id="10DE061C" level="3" name="NVIDIA Quadro FX 3600M"/>
	<vd id="10DE061A" level="3" name="NVIDIA Quadro FX 3700"/>
	<vd id="10DE061E" level="3" name="NVIDIA Quadro FX 3700M"/>
	<vd id="10DE0658" level="3" name="NVIDIA Quadro FX 380"/>
	<vd id="10DE05FF" level="3" name="NVIDIA Quadro FX 3800"/>
	<vd id="10DE061F" level="3" name="NVIDIA Quadro FX 3800M"/>
	<vd id="10DE0619" level="3" name="NVIDIA Quadro FX 4700 X2"/>
	<vd id="10DE05FE" level="3" name="NVIDIA Quadro FX 4800"/>
	<vd id="10DE0659" level="3" name="NVIDIA Quadro FX 580"/>
	<vd id="10DE05FD" level="3" name="NVIDIA Quadro FX 5800"/>
	<vd id="10DE0A3C" level="3" name="NVIDIA Quadro FX 880M"/>
	<vd id="10DE06FD" level="3" name="NVIDIA Quadro NVS 295"/>
	<vd id="10DE040B" level="3" name="NVIDIA Quadro NVS 320M"/>
	<vd id="10DE06F8" level="3" name="NVIDIA Quadro NVS 420"/>
	<vd id="10DE06FA" level="3" name="NVIDIA Quadro NVS 450"/>
	<vd id="10DE061B" level="3" name="NVIDIA Quadro VX 200"/>
	<vd id="10DE05E7" level="3" name="NVIDIA Tesla C1060"/>
	<vd id="10DE0197" level="3" name="NVIDIA Tesla C870     "/>
	<vd id="10DE084A" level="3" name="NVIDIA nForce 730a    "/>
	<vd id="10DE084D" level="3" name="NVIDIA nForce 750a SLI"/>
	<vd id="10DE0868" level="3" name="NVIDIA nForce 760i SLI"/>
	<vd id="10DE084C" level="3" name="NVIDIA nForce 780a SLI"/>
</CardGroupPC>